Bug 729173 - Redirect to / after changing system owner
Summary: Redirect to / after changing system owner
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: web UI
Version: 0.6
Hardware: Unspecified
OS: Unspecified
low
low vote
Target Milestone: ---
Assignee: Steven Lawrance
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-08 22:33 UTC by Steven Lawrance
Modified: 2019-05-22 13:40 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-08 02:42:56 UTC


Attachments (Terms of Use)

Description Steven Lawrance 2011-08-08 22:33:49 UTC
Description of problem:
Web UI redirects to / after changing a system's owner.

How reproducible:
100%

Steps to Reproduce:
1. Change a system's owner via the web UI

Actual results:
Redirects to /

Expected results:
Redirects to system page

Additional info:
Changing any other system property results in a redirect to /view/<system>, so we should do the same for consistency.

Comment 2 Dan Callaghan 2011-09-08 02:42:56 UTC
Beaker 0.7.1 has been released.


Note You need to log in before you can comment on or make changes to this bug.